<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ScanLayout">
		<Container type="CustomPopupDialog" name="ScanDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="ScanPanelTable.SCAN_TITLE"/>
				<Property name="Size" type="Size">580,520</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="IgnoreAltF4Keys" type="Bool">True</Property>
				<Property name="IgnoreEscapeKey" type="Bool">True</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">553,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
						<Property type="Bool" name="Enabled">True</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>			
				<Control type="ImageProgressBar" name="ProgressBar">
					<Properties>
						<Property name="Size" type="Size">540,31</Property>
						<Property name="Location" type="Point">35,407</Property>
						<Property name="Maximum" type="Int">100</Property>
						<Property name="Minimum" type="Int">0</Property>
						<Property name="ProgressImage" type="Image">Progress_Big.png</Property>
						<Property name="BackgroundImage" type="Image">Progress_Big_BG.png</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="ProgressFillStyle" type="FillStyle">Section</Property>
					</Properties>
				</Control>
				<Control type="ImageButton" name="ScanButton">
					<Properties>
						<Property name="Size" type="Size">101,36</Property>
						<Property name="Location" type="Point">32,362</Property>
						<Property name="Text" type="String" resourceID="ScanPanelTable.SCAN"/>
						<Property name="ImageFocus" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREEN_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREEN_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREEN_SM_dis.png</Property>						
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="StopButton">
					<Properties>
						<Property name="Size" type="Size">101,36</Property>
						<Property name="Location" type="Point">145,362</Property>
						<Property name="Text" type="String" resourceID="ScanPanelTable.STOP"/>
						<Property name="Enabled" type="Bool">False</Property>
						<Property name="ImageFocus" type="Image">RED_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">RED_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">RED_SM_down.png</Property>
						<Property name="ImageHover" type="Image">RED_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">RED_SM_dis.png</Property>						
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="PreviewButton">
					<Properties>
						<Property name="Visible" type="Bool">False</Property>
						<Property name="Size" type="Size">101,36</Property>
						<Property name="Location" type="Point">420,362</Property>
						<Property name="Text" type="String" resourceID="ScanPanelTable.PREVIEW"/>				
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ScanPreviewPane" name="ScanPreviewPane">
					<Properties>
						<Property name="Size" type="Size">262,300</Property>
						<Property name="Location" type="Point">294,35</Property>
						<Property name="DisplaySelectionRect" type="Bool">True</Property>
						<Property name="SelectionDashStyle" type="DashStyle">Dash</Property>
						<Property name="ShowShadow" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ScanPreviewPaneColorTable.BACKCOLOR"/> 
						<ComplexProperty name="UnSelectedMaskColor" type="Color" resourceID="ScanPreviewPaneColorTable.UNSELECTIONMASK"/>
						<ComplexProperty name="ContextMenu" type="ContextMenu">	
							<Properties>
                <ComplexProperty name="Font" type="Font" resourceID="ContextMenuFontTable.UNSELECTED_MENU_FONT"/>
                <ComplexProperty name="BackColor" type="Color" resourceID="ContextMenuColorTable.BACKGROUNDCOLOR"/>
                <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ContextMenuColorTable.SELECTEDBORDERCOLOR"/>
                <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ContextMenuColorTable.HOVERBACKGROUNDCOLOR"/>
                <ComplexProperty type="MenuItem" name="MenuItem">
									<Properties>
										<Property type="String" name="Text" resourceID="CustomScanPanelTable.PREVIEW_MENU_ADD"/>
										<Property type="String" name="Name">Add</Property>
										<Property type="Int" name="Index">0</Property>
										<Property type="Bool" name="Enabled">True</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="SelectionContextMenu" type="ContextMenu">	
							<Properties>
                <ComplexProperty name="Font" type="Font" resourceID="ContextMenuFontTable.UNSELECTED_MENU_FONT"/>
                <ComplexProperty name="BackColor" type="Color" resourceID="ContextMenuColorTable.BACKGROUNDCOLOR"/>
                <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ContextMenuColorTable.SELECTEDBORDERCOLOR"/>
                <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ContextMenuColorTable.HOVERBACKGROUNDCOLOR"/>
                <ComplexProperty type="MenuItem" name="MenuItem">
									<Properties>
										<Property type="String" name="Text" resourceID="CustomScanPanelTable.PREVIEW_MENU_DELETE"/>
										<Property type="String" name="Name">Delete</Property>
										<Property type="Int" name="Index">0</Property>
										<Property type="Bool" name="Enabled">True</Property>
									</Properties>
								</ComplexProperty>	
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="SelectionRectColor" type="Color" resourceID="ScanPreviewPaneColorTable.SELECTIONRECTCOLOR"/>
						<ComplexProperty name="HighlightRectColor" type="Color" resourceID="ScanPreviewPaneColorTable.HIGHLIGHTRECTCOLOR"/>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<Container type="PanelStack" name="ScanPanelStack">
					<Properties>
						<Property name="Size" type="Size">294,356</Property>
						<Property name="Location" type="Point">0,6</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
						<Property name="Visible" type="Bool">True</Property>
						<Property name="SelectedPanelName" type="String">StandardScanPanel</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
					</Properties>
					<SubContainers>
						<Container name="StandardScanPanel" type="Panel" externalName="ScanLayout.StandardScanPanel"  scriptName="ScanDlg.xml"/>
						<Container name="CustomScanPanel" type="Panel" externalName="ScanLayout.CustomScanPanel" scriptName="ScanDlg.xml"/>
					</SubContainers>
				</Container>
			</SubContainers>
		</Container>
		
		<!-- Panel to display within ScanDlg when in standard mode -->
		<Container type="Panel" name="StandardScanPanel">
			<Properties>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			<Controls>
				<Control type="Label" name="ScanStep1Label">
					<Properties>
						<Property name="Text" type="String" resourceID="StandardScanPanelTable.STEP1"/>
						<Property name="Size" type="Size">225,30</Property>
						<Property name="Location" type="Point">20,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="ScanStep2Label">
					<Properties>
						<Property name="Text" type="String" resourceID="StandardScanPanelTable.STEP2"/>
						<Property name="Size" type="Size">225,15</Property>
						<Property name="Location" type="Point">20,60</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageRadioButton" name="PhotoIRB">
					<Properties>
						<Property name="Size" type="Size">200,45</Property>
						<Property name="Location" type="Point">20,100</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Text" type="String" resourceID="StandardScanPanelTable.PHOTO"/>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="ImageChecked" type="Image">photo.png</Property>
						<Property name="ImageUnchecked" type="Image">photo.png</Property>
						<Property name="ImageHover" type="Image">photo.png</Property>
						<Property name="ImageDisabled" type="Image">photo_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
					</Properties>
				</Control>
				<Control type="ImageRadioButton" name="SeveralPhotosIRB">
					<Properties>
						<Property name="Size" type="Size">200,45</Property>
						<Property name="Location" type="Point">20,160</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Text" type="String" resourceID="StandardScanPanelTable.SEVERAL"/>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="ImageChecked" type="Image">photos.png</Property>
						<Property name="ImageUnchecked" type="Image">photos.png</Property>
						<Property name="ImageHover" type="Image">photos.png</Property>
						<Property name="ImageDisabled" type="Image">photos_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
					</Properties>
				</Control>
				<Control type="ImageRadioButton" name="DocumentIRB">
					<Properties>
						<Property name="Size" type="Size">200,45</Property>
						<Property name="Location" type="Point">20,220</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Text" type="String" resourceID="StandardScanPanelTable.DOCUMENT"/>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="ImageChecked" type="Image">letter.png</Property>
						<Property name="ImageUnchecked" type="Image">letter.png</Property>
						<Property name="ImageHover" type="Image">letter.png</Property>
						<Property name="ImageDisabled" type="Image">letter_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
					</Properties>
				</Control>
				<Control type="Link" name="CustomSettings">
					<Properties>
						<Property name="Size" type="Size">200,21</Property>
						<Property name="Location" type="Point">20,320</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Text" type="String" resourceID="StandardScanPanelTable.CUSTOM"/>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="LinkColor" type="Color" resourceID="HyperLinkColorTable.LINKNORMAL"/>
						<ComplexProperty name="ActiveColor" type="Color" resourceID="HyperLinkColorTable.LINKHOVER"/>
						<ComplexProperty name="VisitedColor" type="Color" resourceID="HyperLinkColorTable.LINKNORMAL"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="HyperLinkColorTable.BACKCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
					</Properties>
				</Control>					
			</Controls>
		</Container>
		<!-- End of panel to display within ScanDlg when in standard mode -->
		

		<!-- Panel to display within ScanDlg when in custom mode -->
		<Container type="Panel" name="CustomScanPanel">
			<Properties>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR" />
			</Properties>
			<Controls>
				<Control type="Label" name="ColorDepthLabel">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.COLORDEPTH"/>
						<Property name="Size" type="Size">125,15</Property>
						<Property name="Location" type="Point">17,19</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageComboBox" name="ColorDepth">
					<Properties>
						<Property name="Size" type="Size">170,18</Property>
						<Property name="Location" type="Point">60,37</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<!-- Please do NOT change the order of the following items -->
								<Property name="Item" type="String" resourceID="CustomScanPanelTable.COLOR"/>
								<Property name="Item" type="String" resourceID="CustomScanPanelTable.GREY"/>
								<Property name="Item" type="String" resourceID="CustomScanPanelTable.BLACK_WHITE"/>
							</Properties>
						</ComplexProperty>
						<Property name="SelectedIndex" type="Int">0</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
						<ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
						<ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
						<ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
						<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
						<Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
						<Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
						<Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
						<Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
					</Properties>
				</Control>
				<Control type="Label" name="ScanResolutionLabel">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.SCANRESOLUTION"/>
						<Property name="Size" type="Size">250,15</Property>
						<Property name="Location" type="Point">17,67</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageComboBox" name="ScanResolution">
					<Properties>
						<Property name="Size" type="Size">170,53</Property>
						<Property name="Location" type="Point">60,84</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<Property name="Item" type="String">75</Property>
								<Property name="Item" type="String">100</Property>
								<Property name="Item" type="String">150</Property>
								<Property name="Item" type="String">200</Property>
								<Property name="Item" type="String">300</Property>
								<Property name="Item" type="String">600</Property>
								<Property name="Item" type="String">1200</Property>
								<Property name="Item" type="String">2400</Property>
								<Property name="Item" type="String">4800</Property>
								<Property name="Item" type="String">9600</Property>
								<Property name="Item" type="String">19200</Property>
							</Properties>
						</ComplexProperty>	
						<Property name="SelectedIndex" type="Int">4</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
						<ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
						<ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
						<ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
						<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
						<Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
						<Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
						<Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
						<Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
					</Properties>
				</Control>
				<Control type="Label" name="SizeLabel">
					<Properties>
						<Property name="Size" type="Size">50,16</Property>
						<Property name="Location" type="Point">17,110</Property>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.SIZE"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageRadioButton" name="AutoCrop">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.AUTOCROP"/>
						<Property name="Size" type="Size">250,35</Property>
						<Property name="Location" type="Point">20,125</Property>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
					</Properties>
				</Control>
				<Control type="ImageRadioButton" name="SelectArea">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.SELECTAREA"/>
						<Property name="Size" type="Size">200,35</Property>
						<Property name="Location" type="Point">20,165</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
						<Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
						<Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
						<Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
						<Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
					</Properties>
				</Control>
				
				<Control type="ImageCheckBox" name="ConvertOCR">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.CONVERTOCR"/>
						<Property name="Size" type="Size">250,25</Property>
						<Property name="Location" type="Point">20,245</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
						<Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
						<Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
						<Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
						<Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
						<Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="SaveCheckedValue" type="Bool">True</Property>
						<Property name="ComponentXOffset" type="Int">10</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageCheckBox" name="AlwaysUseWhenScanning">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.ALWAYSUSE"/>
						<Property name="Size" type="Size">274,25</Property>
						<Property name="Location" type="Point">20,275</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
						<Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
						<Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
						<Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
						<Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
						<Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="SaveCheckedValue" type="Bool">True</Property>
						<Property name="ComponentXOffset" type="Int">10</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
					</Properties>
				</Control>
				<Control type="Link" name="BackToSimple">
					<Properties>
						<Property name="Size" type="Size">200,21</Property>
						<Property name="Location" type="Point">20,320</Property>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.BACK_TO_SIMPLE"/>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="LinkColor" type="Color" resourceID="HyperLinkColorTable.LINKNORMAL"/>
						<ComplexProperty name="ActiveColor" type="Color" resourceID="HyperLinkColorTable.LINKHOVER"/>
						<ComplexProperty name="VisitedColor" type="Color" resourceID="HyperLinkColorTable.LINKNORMAL"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="HyperLinkColorTable.BACKCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
					</Properties>
				</Control>								
			</Controls>
      <SubContainers>
        <Container name="PaperSizePanel" type="AppPanel" externalName="ScannablePaperSizes.PaperSizePanel" scriptName="ScannablePaperSizes.xml"/>
      </SubContainers>
		</Container>
		<!-- End of panel to display within ScanDlg when in custom mode -->
	</Layout>
</AppGui>	
